commit 9ce343bb5a141b645333e017b21e79fd5f5bdca9
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Sun Dec 27 22:27:16 2020 +0100

    Add gitignore

commit 31868f3707128dc09de42eda2bf6ac1779b30366
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Sun Dec 27 22:25:54 2020 +0100

    Fix "ISO C90 forbids mixed declarations and code"

commit e9d075941e0aef811ef39d262b44533b3af3dbbb
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Sun Dec 27 22:25:06 2020 +0100

    Modernize the configure.ac.in file
    
    - Enable debug when building from git

commit 1de4fe8138fd034c1254e0539f43a8331b87e7b2
Author: Olaf Hering <olaf@aepfle.de>
Date:   Sun Dec 13 16:08:08 2020 +0100

    Remove GSourceFunc casts
    
    Convert the callback into a real GSourceFunc.
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit 1139b60bb6b9344117ff0b0738122c6034610405
Author: Olaf Hering <olaf@aepfle.de>
Date:   Mon Nov 23 09:09:55 2020 +0100

    Replace obsolete xfce_create_panel_button usage
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit 2fdd53cfcf38a411dcfca8e1161c513cd4cc9576
Author: Emin Tufan <etcetin@gmail.com>
Date:   Mon Nov 16 12:50:02 2020 +0100

    I18n: Update translation tr (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 557318fd1a45ff6bbc29d85f281540fdbce437f1
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Fri Oct 16 18:40:01 2020 +0200

    I18n: Update translation ug (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ee5a0a0a028897339dcdabb34c0894474e1c20aa
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Fri Oct 16 18:40:00 2020 +0200

    I18n: Update translation sq (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ad806e9e7b7975e30d676520b1d2084791e1a12b
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 16 18:40:00 2020 +0200

    I18n: Update translation sk (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 096b21694bdd950645996bea2d490b6bf0bdb1bd
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Fri Oct 16 18:39:58 2020 +0200

    I18n: Update translation he (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9b54619ee5d0646c120f660cab6c280f960a3ae2
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 16 18:39:57 2020 +0200

    I18n: Update translation fi (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e49f40d81c5164abbd6ee61bc57c01582141aa6a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 16 18:39:56 2020 +0200

    I18n: Update translation bg (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 82a5f8260b299004c27188008244ea01002b2d1b
Author: Kevin Bowen <kevin.bowen@gmail.com>
Date:   Fri Oct 16 17:20:05 2020 +0200

    Adds new README.md updates AM_INIT_AUTOMAKE

commit 1b96ca14ae54baaa731429ea6be5c9315161d032
Author: Arman Harutyunyan <arman.harut468@gmail.com>
Date:   Sun Aug 23 12:49:36 2020 +0200

    I18n: Add new translation hye (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4ffcdd8f67a3932f9160094faa530c3d37a11de3
Author: Steve Harris <steve@cultureofweb.com>
Date:   Fri Jun 26 12:49:28 2020 +0200

    I18n: Add new translation en_CA (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6f260b872d61ef2112191724f06d8e269e1ff398
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Jun 23 12:50:09 2020 +0200

    Add basic GitLab pipeline

commit 7366214a612b0d5373d9f7ae49bbe4d6818bfab0
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Tue May 26 00:47:53 2020 +0200

    I18n: Add new translation et (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a917ecc033f1247d61d580a6008b3ee04a1967a0
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Sep 3 13:41:51 2018 -0400

    Improve spacing in settings dialog (Bug #14665)

commit 0355e0ec5a6d2358d073c92985c8f1af6e5da118
Author: Kevin Bowen <kevin.bowen@gmail.com>
Date:   Tue Nov 12 21:17:25 2019 -0800

    Update URLs from goodies.x.o to docs.x.o (Bug #16163)

commit e25008fe68fd6db0fe73a4dc097be28424c0d5b7
Author: Ignacio Poggi <ignaciop.3@gmail.com>
Date:   Fri May 1 00:19:23 2020 +0200

    I18n: Update translation es (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b54d61a2ca28a6a6824dbc0aceb2c98ef27d6c04
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 15 00:12:29 2020 +0200

    I18n: Update translation ie (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8f4334c2e9e3728ca9343756c047937facaa9838
Author: prflr88 <prflr88@gmail.com>
Date:   Wed Apr 15 00:12:28 2020 +0200

    I18n: Update translation es (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 62717c56c5f770398d679e56168f4275d5a0f7b9
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Tue Mar 3 12:32:41 2020 +0100

    I18n: Update translation be (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b92173379dd428b86cc779e64d3a55de9dc1f57c
Author: Besnik <besnik@programeshqip.org>
Date:   Wed Jan 29 12:31:58 2020 +0100

    I18n: Update translation sq (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 76d0e9bb3ef8ee3e15b3311aeb97e3f63fb5bab6
Author: Besnik <besnik@programeshqip.org>
Date:   Wed Jan 29 00:32:51 2020 +0100

    I18n: Update translation sq (63%).
    
    12 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 424ea90519f3a15fa3ad9149050f5110554e3e03
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Fri Nov 8 00:32:39 2019 +0100

    I18n: Update translation sl (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7ae2716e646859731aa294a8d853d0c80f8c0f2b
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Wed Aug 21 18:33:27 2019 +0200

    I18n: Update translation gl (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aa4f1243f81449e74f9450daf24da2d039aa1f67
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Thu Aug 15 12:32:23 2019 +0200

    I18n: Update translation gl (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 78dce86359d9053a3c47a7021fe954091d95d36b
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Aug 13 12:10:06 2019 +0200

    More things happened in this release..

commit e0d78aa11c382d455cf09b0b0bd2eb31dd3bffc4
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Aug 13 11:45:50 2019 +0200

    Updates for release

commit 29f13a7b8f5e69b53ef753f3e99111c3f36a3495
Author: Serdar Sağlam <teknomobil@msn.com>
Date:   Fri Aug 2 12:32:58 2019 +0200

    I18n: Update translation tr (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7ee204544e10c9fc0b70b70ca4332413dca5e48e
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Wed Jul 24 12:35:46 2019 +0200

    I18n: Update translation nb (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b45fd8fc050ba1b4ef586df9cb759c947061ef46
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sun May 26 18:33:25 2019 +0200

    I18n: Update translation pt (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 137b4be76255e3fc78401f4a638096de4a620ae2
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 26 18:33:25 2019 +0200

    I18n: Update translation da (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5d689c79083c2827ab86c7c699c68fa4c06dca6d
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 21 00:31:54 2019 +0200

    I18n: Add new translation ie (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b1aec33de51fe9540beffeb0e4bce56f72f870db
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri May 10 18:39:08 2019 +0200

    I18n: Update translation is (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 198eeee6390e46a759f13718363176528f1d31f8
Author: Nick Schermer <nick@xfce.org>
Date:   Wed May 8 19:46:17 2019 +0200

    I18n: Update translation uk (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b1202398e49321fea47f7d86ea2e9317d95bcb28
Author: Nick Schermer <nick@xfce.org>
Date:   Wed May 8 19:46:16 2019 +0200

    I18n: Update translation sk (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ee08440f1eb83cd8f7a04689b9c13cbb35f27888
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 19:46:16 2019 +0200

    I18n: Update translation lt (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c65ef38c2c014e8df79eeef6a00b6fcbda4bd210
Author: Nick Schermer <nick@xfce.org>
Date:   Wed May 8 19:46:16 2019 +0200

    I18n: Update translation kk (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4154bb3bcaa0a90224258bbb8d2cf934bf1807b8
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Wed May 8 19:46:16 2019 +0200

    I18n: Update translation it (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7056660fe9789ca2cbe6478ad5caec28d9b3c366
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Wed May 8 19:46:15 2019 +0200

    I18n: Update translation he (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2788f95afafdf3cb110022af5f8b3098160b5ebf
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Wed May 8 19:46:15 2019 +0200

    I18n: Update translation fr (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7cba1dc8560b8a805a18f622dcb39e37e4b768df
Author: Nick Schermer <nick@xfce.org>
Date:   Wed May 8 19:46:15 2019 +0200

    I18n: Update translation cs (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 137523dd8107d2482f977cc9b5f9c110025f2eb4
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Mon Aug 27 12:32:06 2018 +0200

    I18n: Update translation ca (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fa5276a3a328930c368ac2a3ff9e39e2666bab85
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Fri Jul 13 18:34:25 2018 +0200

    I18n: Update translation it (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c7342e8841eb1b04847f53e8628be60c75e8e524
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Wed Jul 11 18:33:05 2018 +0200

    I18n: Update translation it (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3b0f14a8f85adf4b3287d1138febbb7e70aba444
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Sun Jun 24 00:33:37 2018 +0200

    I18n: Add new translation be (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e5f380754326c808e1508984f73bc5a2c970358f
Author: Kevin Bowring <kevinbowring@gmx.co.uk>
Date:   Sun Apr 29 21:26:35 2018 +0100

    Remove 32 character limit on mount point (#14367).

commit 18369f691f71c37de4c213329dc5dac74caec504
Author: Charles Monzat <superboa@hotmail.fr>
Date:   Sat Mar 17 00:31:54 2018 +0100

    I18n: Update translation fr (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ffaa5fba6d7adaeed0090e56e9f82e792c7d9177
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sun Dec 31 18:32:38 2017 +0100

    I18n: Update translation ca (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bdce9e4fa13e529e52b102e1b8df9dc709206519
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Tue Nov 14 18:37:10 2017 +0100

    I18n: Update translation ko (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ba4217d93ee70e3f4f286f49b10b8fc5f9ec2107
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 3 12:33:01 2017 +0100

    I18n: Update translation da (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d3f9728995d104c6d00f28383c3b050184569b64
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 1 18:33:59 2017 +0100

    I18n: Update translation da (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 36cf259a25fdade78c006af509746e75e4e70eca
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 24 00:44:48 2017 +0200

    I18n: Update translation ug (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cf0ccf5d382b6bb04376eb4f8ca1c3f3a46e0dbd
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sun Sep 24 00:44:48 2017 +0200

    I18n: Update translation th (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5d56b9d56d1ffe0623916b6991f89ff3c18aec30
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sun Sep 24 00:44:48 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4b2247bf647e1ae2f1963f9c94eac2d9362d7226
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Sun Sep 24 00:44:48 2017 +0200

    I18n: Update translation oc (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c9614209a3950163ccd9e00d27fc832476a53810
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sun Sep 24 00:44:48 2017 +0200

    I18n: Update translation nl (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ad0781fd5cbb244b68a9133e3bc1b82770186951
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sun Sep 24 00:44:48 2017 +0200

    I18n: Update translation it (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8ab844db5c5f73594c6f3c7164ebe520f714702f
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Sep 24 00:44:48 2017 +0200

    I18n: Update translation hr (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0eac18bc0df792217a1d30cff149471305ad7c59
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Sun Sep 24 00:44:48 2017 +0200

    I18n: Update translation he (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d78a5c1350e3f4ac73f7f356fe60220d0b2b8769
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Sun Sep 24 00:44:48 2017 +0200

    I18n: Update translation fr (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 822228af58df6def748cdd9245ba400c0482fe41
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Sun Sep 24 00:44:48 2017 +0200

    I18n: Update translation en_AU (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 89cd1fc2f0c44de5ddb10bdfe0551665296513ac
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:37 2017 +0200

    I18n: Update translation zh_TW (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6c9d63aad75ffa365d5111bb2a4ebbd183e9d8de
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:36 2017 +0200

    I18n: Update translation zh_CN (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dffb98e3fb0b03c890f757e728fe22f4a60649b5
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:36 2017 +0200

    I18n: Update translation vi (52%).
    
    10 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c0b3cce0a9b7b09d4c8ab21f788fa9eacc59ae47
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:36 2017 +0200

    I18n: Update translation ur (84%).
    
    16 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit db229ade5b32822ef0fe0a7bf670e7d91fbf0aa3
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:36 2017 +0200

    I18n: Update translation ur_PK (84%).
    
    16 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2ac8bed01ca4298757fe0b6b5b3d483875df006b
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:36 2017 +0200

    I18n: Update translation uk (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0b7d9434a7254f2f3a0c5f976f42f19b5cb71d76
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 00:53:35 2017 +0200

    I18n: Update translation ug (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a9457bad24032d0c28e684be3e3111129753df50
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Wed Sep 20 00:53:35 2017 +0200

    I18n: Update translation tr (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f3e602a1c26abc2dee6b1d76a46ce36dc4b876b1
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Wed Sep 20 00:53:35 2017 +0200

    I18n: Update translation th (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3c78ccd76dab3382098b38fccc57de1fb575d985
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Wed Sep 20 00:53:35 2017 +0200

    I18n: Update translation sv (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bc6aac85094b7741bff8d30db4689c8fa5ed3273
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:34 2017 +0200

    I18n: Update translation sr (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 353816d6483f5b5c9d1649475e7516b394d6c97e
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:34 2017 +0200

    I18n: Update translation sq (63%).
    
    12 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4f7ac51b5b4fedaca371f55fbb9602c7f1ecf745
Author: Aljoša Žagar <anthon.manix@gmail.com>
Date:   Wed Sep 20 00:53:34 2017 +0200

    I18n: Update translation sl (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e7ef22dab2603c40e1fb130b2b4afbd28a52a12e
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:34 2017 +0200

    I18n: Update translation sk (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b7a3dafe284b9da30badf3d22721b4070b00a135
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:34 2017 +0200

    I18n: Update translation ru (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 594393073d2e3d8a159611ad85a82893d15cf9f1
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:34 2017 +0200

    I18n: Update translation pt (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f2d2b7548ffe85161289e01cbb03245e1a6417a3
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Wed Sep 20 00:53:34 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f665bbaef62375dfdf9a2ed36a0138820ff02230
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:34 2017 +0200

    I18n: Update translation pl (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8cfacb8cbd62b233c5cff077494217a60dd93f7b
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:34 2017 +0200

    I18n: Update translation pa (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e48fe74f505c64cbebaed8283507bbf967a66d94
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Wed Sep 20 00:53:34 2017 +0200

    I18n: Update translation oc (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 46eac21e6bda385203112bcf550023d875ba18b6
Author: Kevin Brubeck Unhammer <unhammer+dill@mm.st>
Date:   Wed Sep 20 00:53:34 2017 +0200

    I18n: Update translation nn (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 132b7804c7cf28200796f00627413925495c9753
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed Sep 20 00:53:34 2017 +0200

    I18n: Update translation nl (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit be02d3a94537a49d2a8807e452bd796f16cda2f4
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:33 2017 +0200

    I18n: Update translation nb (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5fdd66c35492fe521b73580a0f2ebe81ce9d4f8a
Author: abuyop <abuyop@gmail.com>
Date:   Wed Sep 20 00:53:33 2017 +0200

    I18n: Update translation ms (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 00da86b29febc9beefacd02fceca0659a85430b4
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:33 2017 +0200

    I18n: Update translation lv (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c32d6527ba711bfa15df446abc71edc3145f5883
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 00:53:33 2017 +0200

    I18n: Update translation lt (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c26446a1e6c83d13e659d23659b21066998fde36
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:33 2017 +0200

    I18n: Update translation ko (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 984a237a174c98dad553d9f4abe05dec15142f6b
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:33 2017 +0200

    I18n: Update translation kk (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 91f8b206f2200c9c7c5b1a6daec7a43e26fbc8b5
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:33 2017 +0200

    I18n: Update translation ja (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a2989ab546eef8fb0e74177f410dc577b8df5cae
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Wed Sep 20 00:53:33 2017 +0200

    I18n: Update translation it (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f0ce3b144bad3fa38893737e47e670de417da3d7
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Wed Sep 20 00:53:33 2017 +0200

    I18n: Update translation is (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 59d13911b3770c237baf103636db01c470323531
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:33 2017 +0200

    I18n: Update translation id (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7a1fa1f0c08cbd6c43281b20721aac019fb2efd9
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:33 2017 +0200

    I18n: Update translation hu (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 225d482673ad37939d2b22c1be4b319128eb4763
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Sep 20 00:53:33 2017 +0200

    I18n: Update translation hr (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 65533ff5419b5c95e18c090441d2e327b0d0bf94
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Wed Sep 20 00:53:33 2017 +0200

    I18n: Update translation he (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 05a1ff0607a076e507dd49e0c663b4c0c4b690a1
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:33 2017 +0200

    I18n: Update translation gl (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eeee59227bc8d54c7a2c69bf006b94867ca99dba
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Wed Sep 20 00:53:33 2017 +0200

    I18n: Update translation fr (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f1c724d5d692e91ce239eff700e167a34f3e3945
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:33 2017 +0200

    I18n: Update translation fi (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3ee63e969655587b95c2d405e200972cae16b3ed
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:33 2017 +0200

    I18n: Update translation eu (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8b11ca6795b1af71ecf4907a59b1e0c200f38f2d
Author: Pablo Lezaeta Reyes [pˈaβ̞lo lˌe̞θaˈeta rˈejɛ] <prflr88@gmail.com>
Date:   Wed Sep 20 00:53:33 2017 +0200

    I18n: Update translation es (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b0abf1917ed2515155e4c80bc4c9ca5a1a864396
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:33 2017 +0200

    I18n: Update translation en_GB (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6cbebc5f511748a5cd0ac8804cc02569c512fb17
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Wed Sep 20 00:53:33 2017 +0200

    I18n: Update translation en_AU (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 937f004ab0acea046ac6d4e7d2d2c7d860cf626d
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:33 2017 +0200

    I18n: Update translation el (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 871cdfc93bd5e13cf2d869ce36b03e3a182f81da
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Wed Sep 20 00:53:33 2017 +0200

    I18n: Update translation de (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 51949a0643791fac18d122e8b13092f07d9068f0
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 00:53:32 2017 +0200

    I18n: Update translation da (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c8bb70e048c1f0602ff90daf307b7bff4c2359ae
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:32 2017 +0200

    I18n: Update translation cs (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 072cff6c122335f3a6329bd8e7cf289c05d2786d
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Wed Sep 20 00:53:32 2017 +0200

    I18n: Update translation ca (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 10bf3f1cd71bedf897e074cc766fbe0ba92db2bb
Author: Georgi Georgiev <georgiev_1994@abv.bg>
Date:   Wed Sep 20 00:53:32 2017 +0200

    I18n: Update translation bg (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 63fe5429b25eb45fda1d9ec776739e6193126eb8
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Wed Sep 20 00:53:32 2017 +0200

    I18n: Update translation ast (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9516a625edf2f76bf7386a53e2269dffddae8dda
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:32 2017 +0200

    I18n: Update translation ar (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3e15be798864163e7550a8a3fcb7e89b5bbf8dab
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 14 00:35:01 2017 +0200

    I18n: Update translation da (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit de5ea57e9acd5162fbc6bb1bde69e9e6e365dd20
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Tue Aug 29 06:36:22 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 80f87cb65b28a275d5d5c6de4da98ef1e7a0c97b
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue Aug 8 18:32:15 2017 +0200

    I18n: Update translation nl (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 58b1e0f3baa9b2f8a0a18a1c8b10b98ca0f2cfbb
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:56 2017 +0200

    I18n: Update translation zh_TW (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 136cf4b6a4e9fce40db794255eedddf7f66d3f30
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:56 2017 +0200

    I18n: Update translation zh_CN (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8d5a3af6b7a2fd5c4a88296734eeab7a5443bf66
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:56 2017 +0200

    I18n: Update translation vi (52%).
    
    10 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 32d32db1bb8cde6afd359eceae9b7ac7a8a47749
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:56 2017 +0200

    I18n: Update translation ur (84%).
    
    16 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 12f9e3bebeb7e967d5e7114162aea5077eb9f767
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:56 2017 +0200

    I18n: Update translation ur_PK (84%).
    
    16 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2a7b33d93e08d8b535c176b2f38a923c1e0e05b7
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:55 2017 +0200

    I18n: Update translation uk (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8f68aa3f970222b678e104e5a54045857b019a9f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 25 18:35:55 2017 +0200

    I18n: Update translation ug (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a397ca99308d20a2dee66476d9b5f8108884c5c1
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Tue Jul 25 18:35:55 2017 +0200

    I18n: Update translation tr (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e2311ca9cd9ae5089ec49b7cb27ee31aaee902c7
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Tue Jul 25 18:35:55 2017 +0200

    I18n: Update translation th (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e6c9196d89aa927a05018f5460a02c96ca868fd3
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Tue Jul 25 18:35:55 2017 +0200

    I18n: Update translation sv (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 68650aa7e85fcaa15f35d73c47df612aae20206f
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:55 2017 +0200

    I18n: Update translation sr (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e9bae1efc3102fd866260aee1be7fb7c0bd40287
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:55 2017 +0200

    I18n: Update translation sq (63%).
    
    12 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c4c47faa3df26bdbdca71f1767295d9e8e970c83
Author: Aljoša Žagar <anthon.manix@gmail.com>
Date:   Tue Jul 25 18:35:55 2017 +0200

    I18n: Update translation sl (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b3cf3131bc08f6f269b07c2e3a43ff803330eeb3
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:55 2017 +0200

    I18n: Update translation sk (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 72665b0ed55f83eea2783b29b375adc21db8a1bd
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:55 2017 +0200

    I18n: Update translation ru (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fa721bf2db13390976b86adba5757b86adb4123b
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:55 2017 +0200

    I18n: Update translation pt (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit da1f359b9ce82579c60a4cacb024cf378efe3ca5
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:55 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 53595efabde8aef29e2dd10719a0f0c15550f955
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:55 2017 +0200

    I18n: Update translation pl (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a61978376c935f61ce17c6aeedf8a15a0bc0963a
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:55 2017 +0200

    I18n: Update translation pa (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 701bed2a7ab079a9ebf894634783def1bc4cb1b2
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Tue Jul 25 18:35:55 2017 +0200

    I18n: Update translation oc (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bcf815df8dc1a7aa1b75fddf0ec7c10204e14cab
Author: Kevin Brubeck Unhammer <unhammer+dill@mm.st>
Date:   Tue Jul 25 18:35:55 2017 +0200

    I18n: Update translation nn (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6699871d8e39576b59f89d2a63223d508f8ab256
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue Jul 25 18:35:55 2017 +0200

    I18n: Update translation nl (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 43a5244f06aa1a64a36976ad7cf48e4b5b10d8d1
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:54 2017 +0200

    I18n: Update translation nb (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e086841d7db7cbae7240f573c727cda264780cfa
Author: abuyop <abuyop@gmail.com>
Date:   Tue Jul 25 18:35:54 2017 +0200

    I18n: Update translation ms (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2117c2c2997c9bb2917538add35f26950f2e36a8
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:54 2017 +0200

    I18n: Update translation lv (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 61d894af1657545e070837e88d6ea926a6fc71d4
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 25 18:35:54 2017 +0200

    I18n: Update translation lt (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f0aa1c22f0fee766cd69fe6a5cf80ba2654951f3
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:54 2017 +0200

    I18n: Update translation ko (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ef9135e7b70f56d79b2db6a774ea81458fde1857
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:54 2017 +0200

    I18n: Update translation kk (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aa15a971faa69a9e49ca3d734303929ef6913b72
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:54 2017 +0200

    I18n: Update translation ja (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 95e1b6d3f88f7e5db3ca0ffc36d114a949e50951
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Tue Jul 25 18:35:54 2017 +0200

    I18n: Update translation it (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aa507fe01976a14b88c438ba2fa15055a287fb28
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Tue Jul 25 18:35:54 2017 +0200

    I18n: Update translation is (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 67be54167cab2bcbc23e7fc9352b769027b866fa
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:54 2017 +0200

    I18n: Update translation id (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b2ad58dcd725774ae63dca7e6ad202fc228c9731
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:54 2017 +0200

    I18n: Update translation hu (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5253b7cd4ca12856877dc23b13ef385b69b954bb
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Jul 25 18:35:54 2017 +0200

    I18n: Update translation hr (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 949e64a353a83d3c5c2c6cc39e65cb1cd17801f2
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Tue Jul 25 18:35:54 2017 +0200

    I18n: Update translation he (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 13e2751b5b968b23290c3d70d76de5bb6e119f96
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:54 2017 +0200

    I18n: Update translation gl (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 295e004235d34bab96e6a597899429aa6f1afc52
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Tue Jul 25 18:35:53 2017 +0200

    I18n: Update translation fr (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a02857b51ce95e05aec97a697a9cb8ebd52e40b1
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:53 2017 +0200

    I18n: Update translation fi (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 18e0e076722f90d4a7fef45db7dddfd3b4803dc0
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:53 2017 +0200

    I18n: Update translation eu (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3a5c63bc471b9f4aa4fbee2c6f33cd06a4d56195
Author: Pablo Roberto “Jristz” Lezaeta Reyes <prflr88@gmail.com>
Date:   Tue Jul 25 18:35:53 2017 +0200

    I18n: Update translation es (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ffa98f04ae98a08ccd069ad47b693d9469ec35de
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:53 2017 +0200

    I18n: Update translation en_GB (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d40b562d60a7c61100223e1ac09b6a0665e28e36
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Tue Jul 25 18:35:53 2017 +0200

    I18n: Update translation en_AU (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3ffa48af15286ceda9d77795d7b4659ce60f0e45
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:52 2017 +0200

    I18n: Update translation el (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a289b32e38c92e678acace1dad3fdcdc3a43578f
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Tue Jul 25 18:35:52 2017 +0200

    I18n: Update translation de (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0c50d96b32185755c8a23823e252ee7c631b6f12
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 25 18:35:52 2017 +0200

    I18n: Update translation da (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d09be0b814daa09af965903c723bf01bfb91dd4b
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:52 2017 +0200

    I18n: Update translation cs (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 742f5fdaeb12136fe5afa2bb8557f91758da3071
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Tue Jul 25 18:35:52 2017 +0200

    I18n: Update translation ca (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 513621e1d864989ac996c468801308e351d57848
Author: Georgi Georgiev <georgiev_1994@abv.bg>
Date:   Tue Jul 25 18:35:52 2017 +0200

    I18n: Update translation bg (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a63e5151ed0383535beb7516fa1e40b095bdcd5a
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Tue Jul 25 18:35:51 2017 +0200

    I18n: Update translation ast (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1a4e5dfb2019aa78268b14fd602271b611b38c3b
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:51 2017 +0200

    I18n: Update translation ar (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5513e9c965f7b963ddd98b71b6ee9819309ae037
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:31:44 2017 +0100

    I18n: Update translation da (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 86ce38c6d3114beb367e509b906cf543ea6bcd26
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Feb 19 20:21:51 2017 +0100

    finally set default width/height to 4px like other plugins, i only see an issue with greybird theme..

commit 47daca3a62a930a5b8e0fe7134f4937d4430d9b5
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Feb 19 20:10:43 2017 +0100

    add css classes for gtk 3.16/3.18, untested

commit 008a47e7dc4ed0cacb9e6f7dc280896bd0f58f0a
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Feb 19 20:06:36 2017 +0100

    no need to refresh the pbar in set-mode callback

commit aa84dcac4153a22aa30552d8c3a7f4e38a233b1f
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Feb 19 20:06:05 2017 +0100

    Set next css class based on remaining free space

commit 76a71d05539c2d2150c2f519a3548d276a4a091b
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Feb 19 20:04:58 2017 +0100

    Rework CssProvider handling - move it to the pbar creation
    
    Add three normal/warning/urgent css classes for color handling, and switch
    css class via add/remove on the fly

commit 604d725ec8ecd921b0bd44f2ba51a66e41c3b5cb
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Feb 19 20:04:15 2017 +0100

    Only call fsguard_refresh_monitor_color() if the icon changed

commit 06afc568116c4cb2699871bd66b0057cd5dee1a6
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Feb 19 20:03:22 2017 +0100

    Add a member storing current css class for the progress bar color

commit 992570a58b7b6839f2aa7002c47a89e91c3a866d
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Feb 19 20:02:22 2017 +0100

    Log current and new icon name

commit 44b9f8d66fe12443abe573ccd057b9a3cdbd0333
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Feb 19 17:11:21 2017 +0100

    apply color on the correct css class for Gtk 3.16/3.18

commit d33c51c2c0e1707da1474b09ecdeeab3bc50731e
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Thu Feb 2 00:31:28 2017 +0100

    I18n: Update translation hr (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 14cc1ee0761d42a5e5b3ac655178a10a24d222b5
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 23 00:32:53 2017 +0100

    I18n: Update translation da (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c66a321c0d5b7b3ec008191b022012739c62d15b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 16 12:33:12 2017 +0100

    I18n: Update translation da (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 45044f88ce648ccd0718c806638e4e9eeeb1db32
Author: Landry Breuil <landry@xfce.org>
Date:   Sat Dec 24 22:57:52 2016 +0100

    Set progressbar minimal width and height depending on the orientation (#12942)
    
    See https://git.xfce.org/panel-plugins/xfce4-battery-plugin/commit/?id=2ab3a4ba61665083059af54271d8ccc30926776f
    
    Enforce a monitor refresh upon mode change.

commit 7e437c26fcfe82f0a54656655c1e879570c632ed
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Nov 13 18:10:18 2016 +0100

    add COPYING file with BSD licence, otherwise autohell assumes the licence is GPLv3...

commit a349adf5332b9dab7f1fef20472d5f9aaa8cf75c
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Nov 1 15:34:53 2016 +0100

    Release 1.1.0

commit 1374d36775ef1b5e74fb9657c722594d4bfadc1c
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Jun 19 15:04:08 2016 +0200

    set progressbar minimal width/height to 4px so that it looks like with gtk+2

commit 2474a2c47e9d147075615ca0fe3ceb72fd55734d
Author: Kevin Brubeck Unhammer <unhammer+dill@mm.st>
Date:   Mon Jun 6 12:31:31 2016 +0200

    I18n: Add new translation nn (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 43dbd9d57d76e1cb720069db90c53a5508347ae2
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Jun 5 17:40:14 2016 +0200

    Release 1.0.99

commit cdeca2376da24af3e540caa72c56a4fbe5284a49
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Jun 5 17:27:12 2016 +0200

    disable dist-gzip

commit 134ade23e6e2c68c5efc7d9ad1864476f3d33987
Merge: c620b8c 273f912
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Jun 5 17:22:14 2016 +0200

    Merge branch 'master' of git://git.xfce.org/panel-plugins/xfce4-fsguard-plugin

commit c620b8c8138ab435a8b5c2dc765c9ae27106e7d6
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Jun 5 17:21:54 2016 +0200

    Fix make distcheck

commit 273f912f01a9894ead8f1f260b8f419bcb58be94
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Wed May 4 00:31:30 2016 +0200

    I18n: Update translation ca (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a1a251daaeedf19f72630fa3e9c8c7b9afe60e59
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Tue May 3 18:32:15 2016 +0200

    I18n: Update translation ca (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3c42868e50eea80d58583c5df0458f5e90084a76
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Sun May 1 18:32:59 2016 +0200

    I18n: Update translation ca (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8a997179c7454f0429ebf40f7eff47640aad52e9
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu Apr 28 23:10:09 2016 +0200

    Add gtk<3.20 compatibility
    
    Signed-off-by: Landry Breuil <landry@xfce.org>

commit 89cf1d1980933ae75b3d3a0b5f2846b23a697c1e
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Apr 29 09:12:30 2016 +0200

    Shuffle statements to fix logic bug - if the partition was smaller than 1G, an error message was shown in the tooltip

commit 0f1e704164af7637b7b25893fc6b47c9ccc640b9
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 28 12:07:07 2016 +0200

    Use gtk_widget_set_valign() instead of gtk_misc_set_alignment()

commit f1f65ccb4490287a755395b3b15bf08429c17b17
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 28 12:06:48 2016 +0200

    Use GtkGrid instead of GtkTable

commit 757eac2bbfc1e50f6cb8300e9a07fac68998b3ee
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 28 12:06:02 2016 +0200

    Stop directly accessing private vbox member, use gtk_dialog_get_content_area() instead

commit 3a89eeb94e3ad348bc8d77353cb7b7bea2fd0702
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 28 12:05:04 2016 +0200

    GTK_DIALOG_NO_SEPARATOR was removed, and replace GTK_STOCK_CLOSE by 'gtk-close'

commit 0ab21b213312bed9612823ca92edd64705163bb1
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 28 12:03:51 2016 +0200

    Use GtkOrientable instead of *_set_orientation
    
    Use gtk_progress_bar_set_inverted() depending on the orientation

commit b562130b50122b1f9163435a705ef9b71b8f8f46
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 28 12:03:17 2016 +0200

    Use GtkBox instead of XfceHVBox

commit 2814190ac74d73b5c0ff56b20683868d777dca0e
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 28 12:02:08 2016 +0200

    Stop using GtkAligment, directly set halign/valign on lab_box

commit 27b95074be5088a87d5512418d4349c47f544515
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 28 12:01:28 2016 +0200

    GTK_DIALOG_NO_SEPARATOR was deprecated

commit 0177c0180986a26b813d4f2a9bbb491b6d3a40a1
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 28 11:59:25 2016 +0200

    Rework progressbar color handling
    
    - Use GdkRGBA instead of GdkColor
    - Use a css provider with Gtk >= 3.16 (thanks ochosi for the tips!)
    - Use gtk_widget_override_background_color/gtk_widget_override_color with Gtk < 3.16

commit 96a899fc10bda8168f6164ece87875b661e00afc
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 28 11:58:41 2016 +0200

    Replace GTK_STOCK_HARDDISK by "gtk-harddisk"

commit 1cdbcc6842a8e000838c4fd24c23aebf6beba5ef
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 28 11:58:09 2016 +0200

    Don't fumble with style internals for now

commit 800b8bd5612ffab4e35791fe8fe45fbd9bc4ada1
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 28 11:57:02 2016 +0200

    GtkTooltips have been deprecated since Gtk 2.12... migrate to GtkTooltip

commit db93ad800274f24ab41b6776f9685f75d6045146
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 28 11:55:28 2016 +0200

    Remove compat code for panel < 4.9

commit e9d893d4fd28882ee3268923091a4ac96b80161a
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 28 11:54:13 2016 +0200

    Set X-XFCE-API=2.0 in desktop file

commit 9180e6115daf7bf8e11136fa7aa432700848e797
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 28 11:53:55 2016 +0200

    Bump dependencies to check for libxfce4ui-2/libxfce4panel-2.0

commit be3c4f987d8f968ba09b9eedf5e19eb291f917a5
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Fri Feb 5 18:31:51 2016 +0100

    I18n: Update translation he (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1c3a9adfc3dd509ef5b389ead205e8704a87cafb
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Fri Feb 5 00:32:27 2016 +0100

    I18n: Add new translation he (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5d41769abfa72c9b4832efbc74c340cd15277e9c
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 26 00:31:12 2015 +0200

    I18n: Update translation lt (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0d48dfae3c0bb98a41ad9c37545fd683dc30bc85
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Mon Jul 20 00:34:06 2015 +0200

    I18n: Update translation sv (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 83e4e375d50a4037fd5a1596c9395b29bc783cdc
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Thu Mar 5 12:32:10 2015 +0100

    I18n: Update translation es (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8ca95f3142258f97e555c224f27ba4dc274abb75
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Mar 3 21:25:28 2015 +0100

    updates for release

commit 47b0d3f3e5eba7adec284e46458157145f1f5f08
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Fri Dec 26 06:31:50 2014 +0100

    I18n: Update translation es (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1975300fa1234144d380dd5dcbc5868661d68e61
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 30 18:31:27 2014 +0200

    I18n: Update translation de (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 19e949ceb8eb38583e9cea312665afe72841efc3
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Fri Apr 25 12:31:18 2014 +0200

    I18n: Update translation en_AU (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 53dc23dff0083393f9e3162705f5fec53c955e38
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Mon Apr 14 06:31:26 2014 +0200

    I18n: Update translation ast (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3e49cb8f0e75a22868abc6e1d21d3e51388d91d6
Author: theppitak <theppitak@gmail.com>
Date:   Thu Apr 10 18:31:26 2014 +0200

    I18n: Add new translation th (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c358ea19d06038c2c5f6f1057dc2407502c23024
Author: abuyop <abuyop@gmail.com>
Date:   Sat Mar 15 06:31:36 2014 +0100

    I18n: Add new translation ms (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 209d0250ef537400204572cf18a522b6ad1bdbf9
Author: schizo <eveskovic@gmail.com>
Date:   Sun Feb 16 12:31:30 2014 +0100

    I18n: Update translation hr (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cc608ff1971af70bb782bc706a27c210e2dcf2fb
Author: RacerBG <georgiev_1994@abv.bg>
Date:   Sat Feb 8 18:31:26 2014 +0100

    I18n: Add new translation bg (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 173b7bc5c01060ef6dee4a0625d9f6aca90e8949
Author: Cedric31 <cvalmary@yahoo.fr>
Date:   Thu Dec 5 12:31:18 2013 +0100

    I18n: Add new translation oc (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a4bc36876f8ee723daa0bb450dd16fb83ea7d845
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Tue Dec 3 12:31:28 2013 +0100

    I18n: Add new translation is (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 174467eaf8bd52c5cf2598e79729712d64357e6c
Author: anthonmanix <anthon.manix@gmail.com>
Date:   Tue Dec 3 00:31:17 2013 +0100

    I18n: Add new translation sl (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0caffc13c0e7cc41f869656595281493b4e5fca8
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Sep 23 12:31:15 2013 +0200

    I18n: Update translation hr (89%).
    
    17 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d37ca66cccbf5b41f9c0f65b91a5c2080a1ac94a
Author: Pjotr123 <pjotrvertaalt@gmail.com>
Date:   Thu Sep 19 18:31:53 2013 +0200

    I18n: Update translation nl (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 305dfd736f41d90a8022caccda78d2a4c3f6b78c
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Fri Sep 6 18:31:39 2013 +0200

    I18n: Update translation tr (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9b7ee609343297a7a0eea3154827c2e34ebdc131
Author: cri <cri.penta@gmail.com>
Date:   Tue Sep 3 06:31:28 2013 +0200

    I18n: Update translation it (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6b672ac250fcdc7e5b73333c4b73fb1f5fbd2d87
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Sat Aug 3 18:31:34 2013 +0200

    I18n: Update translation fr (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5b65c4ae5ff58d5c464bdcea7341a5dd9bdc48b8
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Mon Jul 29 12:33:02 2013 +0200

    I18n: Add new translation en_AU (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fc8cab7f54595f28fff6a9313c06f466459eb1ed
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jul 13 22:09:33 2013 +0200

    Remove unneeded files.

commit acb1bb5a489499aabe675e2efda816cf6b4b1ede
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Fri Apr 26 22:32:46 2013 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d250813bb496632a925afd835be2aec1af111ce9
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Thu Nov 1 20:10:42 2012 +0100

    l10n: Serbian translation
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d6f32e9ae96955b4f47169f50d2149f9eda54298
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Oct 25 10:55:53 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ba7b4cd1cdd2bf8e5613c4b98873adbcaa7cb73e
Author: Piotr Strębski <strebski@o2.pl>
Date:   Mon Sep 24 19:39:09 2012 +0200

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c93b3a48fa8b81b33782832e4445af669a298109
Author: Piotr Strębski <strebski@o2.pl>
Date:   Mon Sep 24 19:38:16 2012 +0200

    l10n: Updated Polish (pl) translation to 94%
    
    New status: 18 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f3b0e9a1d8c1cf0c6ce841f45a84e1bc0f136744
Author: Landry Breuil <landry@xfce.org>
Date:   Sat Jun 30 11:10:05 2012 +0200

    Properly resize image _and_ btn so that the image is not shrinked

commit dcd2e7da1fcc623ef817aadf1c94a5504f273694
Author: Landry Breuil <landry@xfce.org>
Date:   Sat Jun 30 10:02:31 2012 +0200

    oops, empty version tag for release

commit c19906d83bb08829d5bf5b5ce81b0a311866d2a2
Author: Landry Breuil <landry@xfce.org>
Date:   Sat Jun 30 09:38:09 2012 +0200

    Updates for 1.0.1.

commit c9aa8e1f60799f239d0a031bee485964d11d6016
Merge: 6a438fe 2b7c5b4
Author: Landry Breuil <landry@xfce.org>
Date:   Sat Jun 23 12:44:44 2012 +0200

    Merge branch 'master' of git://git.xfce.org/panel-plugins/xfce4-fsguard-plugin

commit 6a438fe10eed2316724c464a04a23cc137a01cb0
Author: Landry Breuil <landry@xfce.org>
Date:   Sat Jun 23 12:42:21 2012 +0200

    Better compliance with panel plugin HIG
    
    - directly pass orientation to xfce_hvbox_new
    - dont the the ebox above childs, this broke button sensitivity
    - set border width depending on size in set_size callback
    - call xfce_panel_plugin_get_nrows() only if panel > 4.9 (oops!)
    - properly size progressbar
    - set label box with 2px spacing

commit 2b7c5b4674aff94194949f159e580417233c99fd
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Mon Jun 4 08:07:43 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit be1273b1320cb95969b3159d8d24ce1cb7c2c907
Author: Landry Breuil <landry@xfce.org>
Date:   Mon May 28 14:48:55 2012 +0200

    Fix look on transparent/colored panels. set small property to TRUE.

commit 7ddfa1ccfa7bd4e869e838c752bf5a8733cf8a61
Author: Landry Breuil <landry@xfce.org>
Date:   Sun May 6 21:07:25 2012 +0200

    resize all widgets, not only the button

commit 7e9be0f33a4554723889f91e77e4196953c542c7
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Mon May 7 02:09:33 2012 +0900

    Added compatibility with xfce4-panel v.4.9.0+
    
    Add support for mode callback and honour nrows.
    Signed-off-by: Landry Breuil <landry@xfce.org>

commit d77215f604efbfc99578cf32a46daff143705402
Author: Landry Breuil <landry@xfce.org>
Date:   Fri May 4 17:14:27 2012 +0200

    fix warnings, no need for NULL here as theres nothing to format in the format string

commit 6507ca431dc08ab28dfdfe6adf8f5d74e431d6bf
Author: Landry Breuil <landry@xfce.org>
Date:   Fri May 4 17:10:57 2012 +0200

    s/free/freespace/ to fix warnings

commit bc410ae2e5b4a5b81bed70c744b81661b0b6cacc
Author: Landry Breuil <landry@xfce.org>
Date:   Fri May 4 17:09:16 2012 +0200

    call fsguard_set_size() at startup so that everything is shown properly

commit 4e558c53418a151e03392b0ad98bf6248722c139
Author: Landry Breuil <landry@xfce.org>
Date:   Fri May 4 17:06:38 2012 +0200

    avoid an assertion when adding the plugin

commit 661471acf727c1ee7ddd923ecc6f5dc20e3393b4
Author: Landry Breuil <landry@xfce.org>
Date:   Fri May 4 16:37:32 2012 +0200

    Set default values so that it doesnt crash at startup (bug #8821)

commit 5e92d3696647932acbada5169d6319f3b422313f
Author: Landry Breuil <landry@xfce.org>
Date:   Fri May 4 16:19:08 2012 +0200

    fix config loading (bug #8821)

commit 12b60aa2bf4284ee9b183a38343ec522b8762ee2
Author: Landry Breuil <landry@xfce.org>
Date:   Fri May 4 15:58:54 2012 +0200

    Fix build on GNU/Hurd (Bug #7955 / #8820)

commit 69443e7a1e5e0c57bcd98a0e9c6fb0462c8c93e1
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri May 4 15:55:02 2012 +0200

    Port to libxfce4ui (bug #8143)

commit c5ebc61b15dca2c57375122cb57bed3464b61e24
Author: Landry Breuil <landry@xfce.org>
Date:   Fri May 4 15:45:04 2012 +0200

    build the plugin as a module

commit ac41e0bac3edbb3d0913d03807b3bdcf9845f404
Author: Landry Breuil <landry@xfce.org>
Date:   Fri May 4 15:44:28 2012 +0200

    require xdt 4.10

commit ac1c5c48c968169f3c351eb8c5e663d86cde62aa
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 22 20:27:59 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 67e8cc19657cc2d407c8561313b9b366fc2a399d
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 13:43:48 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 849202a7310736ce18ab8e3b097f90be84dfbb9c
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Mar 14 16:02:01 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dc55487e7f687326f0f6ad83e5686c2502d6fc85
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Feb 28 18:32:13 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 81aee2194b075407d1176ecf3a379034c844ef1b
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Feb 28 09:07:26 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 08980a7b2cea6fd6bd63df2896ef0c72c24964a7
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Feb 27 22:15:14 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 06a09dd86758c5614f85153e575bda486d333977
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Feb 27 22:13:07 2012 +0100

    l10n: Updated Korean (ko) translation to 89%
    
    New status: 17 messages complete with 0 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9bdc71c994c0f3911fbed4072cbd740daf8e5ec5
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Feb 8 11:35:42 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2dcf06323ea12bec7470e760ba794dc19dd4f335
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Sat Feb 4 21:57:06 2012 +0100

    l10n: Arabic Translation
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 73601d2510f1c1dcd8a60b9727047fbdfcdf499a
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Sat Jan 21 16:09:38 2012 +0100

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit caa9b6cbfc2d6cf0abf3445cf7541f33202d3059
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Sun Jan 15 04:32:42 2012 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a719ed3065ab86cc0c526b620664710c77f5bc23
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Mon Jan 9 12:36:41 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b877331b427c1c79416899db958f27ff6ddccf7d
Author: André Luiz Dias de Miranda <andreldm1989@gmail.com>
Date:   Tue Dec 20 23:39:50 2011 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 25ceed2c27c100e15e873cc1926709b0a3e8dd10
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Fri Dec 9 14:48:16 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 03fb9d702221033dd9ad578412e79f9c1c1a017f
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Tue Nov 8 05:32:35 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3b2b730f4fc9afdfdcc7607a709782d6497887e4
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Fri Sep 9 11:44:26 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3021b0e2315325e49712fa480a95823b89eee440
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Wed Aug 24 12:49:32 2011 +0200

    l10n: New Slovak translation
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6c0c102139ee06f65f4194113d6bcc269ead0b31
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Jun 16 16:27:26 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d2e832df11ef8533ca54d82aa64d3a6ccb6f4bee
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Tue May 31 15:20:39 2011 +0200

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9e19118ef63933ad29eaffb370011a313f95844a
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon May 30 00:47:09 2011 +0200

    l10n: Initial Croatian (hr) translation
    
    New status: 16 messages complete with 0 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1dea4f8cb7ca90d85e52bd07a248c17c48eed8bf
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Fri May 27 20:31:54 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0f7e6356c73a90a3fcc2433b5d4154c5cf3fab6e
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Mon Jan 24 09:29:38 2011 +0900

    Automate Changelog updates

commit 6700f0ded0eb6cf8b3a1af974aa26e682ee97b74
Author: Terje Uriansrud <terje@uriansrud.net>
Date:   Sun Jan 2 19:46:28 2011 +0100

    l10n: Updated Norwegian Bokmal (nb) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 97a98fab16eddfd777507ba09761f278acc66cdc
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Wed Dec 15 22:30:30 2010 +0900

    Post release bump

commit a43366a915733d7bf627107adb802a3305851c5c
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Wed Dec 15 22:28:54 2010 +0900

    Release 1.0.0

commit b4e07d3782b79b9c77662a78d58865b00c40d4bb
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Wed Dec 15 01:08:14 2010 +0900

    Clean up and file maintenance

commit c5caaf0c4c49fef6de2c1d0fd8d59cd1c0b02f39
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Wed Nov 17 16:20:12 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f7e03063299164dbfe5532993c88d578dd88a2c6
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Sat Oct 16 23:41:36 2010 +0200

    l10n: Initial Finnish translation
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4ceb8b6339791a214dbe44a584795f4353387fc5
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri Aug 13 11:28:40 2010 +0200

    l10n: New translation to Kazakh.
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1b2358c287368ce4d33fa88beccd9fb6dce1b236
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Aug 5 09:36:49 2010 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 81cc70a595bafccbe15241d1ea8c0e9475807dd3
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Fri Jul 30 02:46:45 2010 +0200

    l10n: Uyghur translation
    
    New status: 3 messages complete with 0 fuzzies and 16 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c00555acd5f934bae870d178a70025ecc84d98da
Author: A S  Alam <apreet.alam@gmail.com>
Date:   Sun Apr 4 06:21:27 2010 +0200

    l10n: Punjabi Translation Added
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4eaa60a4f2446f6e40532b7750fd6ff7cdaeeace
Author: Fabian Nowak <timystery@arcor.de>
Date:   Sat Mar 27 18:53:24 2010 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 144085638b36f83cb8ab1e1f991e90398a1b2c3f
Author: Dmitry Nikitin <luckas_fb@mail.ru>
Date:   Wed Mar 17 12:37:20 2010 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 97e627a83ad06d8c0bd775320e4615ff9aba796f
Author: Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>
Date:   Mon Feb 22 23:49:16 2010 +0100

    l10n: Updated German (de) translation to 94%
    
    New status: 18 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 892629ad1484b80ec602b04eee3dae9547b5cc90
Author: Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>
Date:   Mon Feb 22 23:48:46 2010 +0100

    l10n: Updated German (de) translation to 94%
    
    New status: 18 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c07757bb7c5c8fa6e7a9ebe3d8f18416fce54da2
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri Feb 5 16:20:44 2010 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5d3a93ea7f3c2b370f9d796c7d418256ce922e07
Author: Aleksandr Ponomarenko <dwqwt3i02@sneakemail.com>
Date:   Tue Jan 26 00:20:47 2010 +0100

    l10n: Russian (ru_RU) translation
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 72deebcce397364d3fe13cf950ee3cb18f8c221b
Author: Timo Verbeek <timoverbeek10@hotmail.com>
Date:   Wed Jan 20 19:46:10 2010 +0100

    l10n: Dutch translaion
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit abc6d92c391d5b8d2c246235b6c61f7f54315abc
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Fri Jan 8 18:23:13 2010 +0100

    l10n: Updates to Galician (gl) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 37171604fffa429586a0c9190d05605f405ad87a
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Mon Jan 4 17:56:56 2010 +0000

    l10n: Updates to Czech (cs) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 1d3d05698b6479878687933cafd9d5e4a05e77b7
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Fri Dec 25 20:21:22 2009 +0000

    l10n: Updates to Italian (it) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 302e27c9e663d17c801debac91d526e8295a508b
Author: Daniel Nylander <po@danielnylander.se>
Date:   Wed Dec 16 16:29:03 2009 +0000

    l10n: Updates to Swedish (sv) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 78e41cf250dfe80f20bf5e2252a92890b18c216d
Author: Xu Meihong <mhuntxu@gmail.com>
Date:   Mon Nov 9 12:05:18 2009 +0000

    l10n: Updates to Chinese (China) (zh_CN) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit b56274945f49d7b35036661afa1de07936fa9666
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Mon Oct 5 14:08:12 2009 +0000

    l10n: Updates to Japanese (ja) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit d21a44c6dacb9c8d69cf27240cceecb602f4dd4b
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Thu Oct 1 16:02:06 2009 +0000

    l10n: Updates to Galician (gl) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 12b06ca2f4c5e5bc8099ca606779145ea9237d60
Author: Rihards Prieditis <rprieditis@gmail.com>
Date:   Fri Sep 18 21:02:38 2009 +0000

    l10n: Updates to Latvian (lv) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit f0be1f5c611b4b5ad7d695dc60b87f4ca83ee4bd
Author: Evaggelos Balaskas <ebalaskas@ebalaskas.gr>
Date:   Sat Sep 5 17:44:09 2009 +0000

    l10n: Add Greek translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 1176409d389e162e8c9036e3b0eb1ea253ef4f2d
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Sat Sep 5 14:15:13 2009 +0000

    l10n: Updates to Catalan (Valencian) (ca) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 625dad90bfaaf4debd75ffeff0e019bb24477cef
Author: Nuno Miguel <nunis@netcabo.pt>
Date:   Fri Sep 4 17:22:37 2009 +0000

    l10n: Updates to Portuguese (pt) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 1c393825aad3a5faa83e1d99aa08e0932f252679
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sat Aug 22 15:29:20 2009 +0000

    l10n: Updates to Danish (da) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 87fc6e57e93da8e2a726ec53049157140e60a099
Author: Ignacio Velasco <elega@elega.com.ar>
Date:   Fri Aug 21 04:41:05 2009 +0000

    l10n: Updates to Spanish (Castilian) (es) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 581b8adc66bbbf1bb3634c628649cf4d3b00afcb
Merge: a7bada0 7be1317
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Aug 18 12:12:16 2009 +0200

    Merge branch 'master' of ssh://git.xfce.org/git/panel-plugins/xfce4-fsguard-plugin

commit 7be131732763c887bb0d6aaff10b492660723f83
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Tue Aug 18 10:11:02 2009 +0000

    l10n: Updates to English (United Kingdom) (en_GB) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit a7bada048d241b4e87526b327f3e259797b6ffaf
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Aug 18 12:05:05 2009 +0200

    Update autotools build
    
    Drop the po/LINGUAS file and substitute them directly inside the
    configure script instead.
    Update the version tag svn=>git and pass the project URL.

commit 7b16ee34e5281e06804661e211175ebd77f66fd3
Author: Piarres Beobide <pi@beobide.net>
Date:   Tue Aug 18 07:41:10 2009 +0000

    l10n: Basque translation update
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 3e46517bcb33dc978ef1a3c33e1c8298499b0d23
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri Aug 14 22:40:49 2009 +0200

    Update po files

commit 097aff948c76ae6a9ab068d1201a4f6679a067f3
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri Aug 14 22:13:02 2009 +0200

    Drop the file manager option
    
    Use default tools to open the path instead of exposing the choice of a
    file manager to the user.

commit b663f0b00b6efe79022d580254c91964c9a6962e
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri Aug 14 21:10:03 2009 +0200

    Replace limits in MB to percents
    
    Set default for warning level to 8% and urgent to 2%.

commit 66e8ed67200469ab65dc6efb3f096cd0d1f39b48
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Thu Aug 13 21:56:14 2009 +0200

    Add module.xml file for cgit and update revision fetching

commit 4571092e72ff98ab95f7dd87c474ae83a2ebd081
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Aug 8 13:41:32 2009 +0000

    update goodies translation
    
    (Old svn revision: 7896)

commit 35c12b7ba544ebc5c4cd37e9d8c85067426212fd
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Thu Jul 23 22:52:03 2009 +0000

    2009-07-24  Gabor Kelemen  <kelemeng@gnome.hu>
    
            * hu.po: Translation reworked.
    
    (Old svn revision: 7781)

commit fc09a7467bac534fa4b89ee80758cd3e01781db9
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Jun 9 20:43:09 2009 +0000

    Drop svn:executable bit from po files
    
    (Old svn revision: 7518)

commit 5c060d11bd9dc483b30d99a9182718887d9e1d3b
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri May 29 10:44:34 2009 +0000

    update goodies translations
    
    (Old svn revision: 7436)

commit 54a1fae49ba7695c6c9e758a6a643f8c3d2b4f6e
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Apr 16 08:20:27 2009 +0000

    goodies translation update
    
    (Old svn revision: 7213)

commit 5af41e4f102e7e2d8932482be884fb8511152f21
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Wed Apr 8 13:05:35 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 7141)

commit 466a305b6f37438731b160d270459530d40df6b2
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Mon Mar 30 15:16:13 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 7051)

commit 5ef79caeb7f3bfd09e7093c40fae9e645c94827c
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Mar 14 15:26:30 2009 +0000

    Translations updates - es fr gl it tr
    
    (Old svn revision: 6902)

commit 00990e40ec8e240ade2d124d3b16f2e1ebb6b040
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Sun Mar 8 16:33:25 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 6868)

commit 7b52a1a81dba04ba979d35cf315a6824ed528f4a
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Mar 6 23:36:53 2009 +0000

    Translstions updates - ca it
    
    (Old svn revision: 6856)

commit d77dfbfe7fe747144561ffa150bff21e93c6ed8e
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 20:12:29 2009 +0000

    Fix the renaming of the pt nb files -- thanks to jerome who noticed this problem
    
    (Old svn revision: 6850)

commit fffc5168a20f23d2cc8d27459409305bcafd1e24
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 14:53:41 2009 +0000

    Renamed pt_PT to pt and nb_NO to nb (bug #4574)
    
    (Old svn revision: 6848)

commit fbe73389f17e1e7fa18756ca604ce94ad1bb9d95
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Feb 22 22:57:36 2009 +0000

    Update translations -- Remove executable property on all po files (only da.po actuall)
    
    (Old svn revision: 6759)

commit 24bdf8ca5dc00a6c1483a7a41fdc45546ab7478d
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Feb 20 23:55:23 2009 +0000

    Translations udpates - ca gl id
    
    (Old svn revision: 6730)

commit 5310d6de3f4eb97a0cc6940703d24e8d2c4e07a0
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Sun Feb 1 14:00:25 2009 +0000

    Czech translation fixed
    
    (Old svn revision: 6625)

commit c5d3009b4b9932c94ac3fa5b00f7a62b857ae3a2
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jan 21 20:47:47 2009 +0000

    Translations udpates - bg
    
    (Old svn revision: 6522)

commit 0e1b1c7cafc10edd1ef7df19bca51550d03d81a4
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Jan 19 21:14:25 2009 +0000

    Translations updates - it
    
    (Old svn revision: 6511)

commit 6be192207cda8d0949439322a2a74daf96e288e3
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 18 17:54:19 2009 +0000

    Translations updates - de ca it ja nb pt_PT tr
    
    (Old svn revision: 6493)

commit 855384f6cc692f50ff6fd0173151592acda6e6f2
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Dec 25 19:20:40 2008 +0000

    Translations updates - es gl id ja uk
    
    (Old svn revision: 6367)

commit 6706ee618072c55967950dbb5654e03c5f92ba90
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Sat Dec 13 21:13:55 2008 +0000

    xfce4-systemload-plugin/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    xfce4-netload-plugin/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    xfce4-eyes-plugin/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    xfbib/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    xfce4-fsguard-plugin/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    xfce4-places-plugin/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    
    (Old svn revision: 6304)

commit 0ccd4032a01d2cdd1aadf748dfb67d9da47db4b6
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Nov 22 22:19:18 2008 +0000

    post-release
    
    (Old svn revision: 6169)

commit 7f82e3368fabe5c53e01b69efaa6b0ca3f546fdb
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Nov 22 22:18:36 2008 +0000

    === Re-Release 0.4.2 ===
    
    (Old svn revision: 6167)

commit 4781e7528ab4033e5f9634a0bc58ad2660a1b96a
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Nov 22 22:13:55 2008 +0000

    post-release
    
    (Old svn revision: 6165)

commit 1e7b89aa54e86fbda248184418e65e056fc0fbe5
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Nov 22 22:12:51 2008 +0000

    === Release 0.4.2 ===
    
    (Old svn revision: 6163)

commit 6ccc0abf8b0347f16ce85d64d82f973a7471795a
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Mon Nov 17 14:12:47 2008 +0000

    Add/update Turkish translation files thanks to the Turkish translation team! (Gökmen Görgen, Samed Beyribey, Özgür Kuru, Utku Aydın)
    
    (Old svn revision: 6129)

commit 2eb8c698052c609625459894ad36416d9653e165
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Nov 12 10:59:45 2008 +0000

    Some goodies Basque translation update
    
    
    (Old svn revision: 6068)

commit 17859d1abf3aebfb4172c584b4e7e3e24bb6c0da
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Sun Nov 2 16:58:01 2008 +0000

    Czech translation updated (one more omitted string and information about year added)
    
    (Old svn revision: 5914)

commit 4f7d9840542e23d04171394596fa753098e16699
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Sun Nov 2 16:56:42 2008 +0000

    Czech translation updated
    
    (Old svn revision: 5913)

commit d9793ef0821250065067fb1d9557aa2f0eb20ec1
Author: Lars Nielsen <lars@mit-web.dk>
Date:   Tue Oct 28 20:10:37 2008 +0000

    update-po
    
    (Old svn revision: 5855)

commit d6728f5c2716385dcaaeab5a328f6d452cc425ff
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Fri Jul 25 01:12:48 2008 +0000

    Updated Brazilian Portuguese translation.
    
    (Old svn revision: 5158)

commit 6a3ed92888a581f18cbd358d215569f0d7a05432
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Wed Jul 16 23:01:19 2008 +0000

    Update Arabic translations
    
    (Old svn revision: 5118)

commit 0b785ae4823c3e8a599649ebace04d162f5d520d
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Tue Jul 15 12:41:01 2008 +0000

    Update Arabic translations
    
    (Old svn revision: 5093)

commit 7f20dabe6f35e91a012f733e7f6c5df5bad6d8c2
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Jul 14 07:27:43 2008 +0000

    Translations added and updated for most goodies (gl;pt_PT;zh_CN)
    
    (Old svn revision: 5072)

commit a4b83549de3f3b363f71c241c6dca63a2b421a3c
Author: Maxim Dziumanenko <mvd@mylinux.com.ua>
Date:   Wed Jul 9 10:48:27 2008 +0000

    Maxim Dziumanenko <dziumanenko@gmail.com>
    
    Updated Ukrainian translation
    
    
    
    (Old svn revision: 5037)

commit e32f19d631a0cd887bbe76c5e4a65302ac28be4f
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Jun 26 22:00:51 2008 +0000

    Translations added and updated for most goodies (gl)
    
    (Old svn revision: 4998)

commit 0d3217ffcd6677e586277a825c3bac36603af3f2
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jun 25 21:44:02 2008 +0000

    Translations added for most goodies (id)
    
    (Old svn revision: 4996)

commit 463094c4d8511ad21a6eda143e11f82431cd7ce0
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue May 27 00:21:25 2008 +0000

    update-po
    
    (Old svn revision: 4846)

commit 5d60a31b4fd1c471b11da714d7820e58a3fa7b0d
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Wed May 14 08:45:04 2008 +0000

    update japanese translation
    
    (Old svn revision: 4795)

commit 2c4ad596213e94292d50ae42b589a32d354bffa2
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue May 13 09:01:45 2008 +0000

    update en_GB translations
    
    (Old svn revision: 4794)

commit 6a8d6fa608fa3c52d22bf4af6619d3729b655fdb
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Sun May 4 13:29:28 2008 +0000

    Updated Brazilian Portuguese translation.
    
    (Old svn revision: 4724)

commit 4ad2da55c7f1673cbd85d57becf1b52b1e636cec
Author: Piarres Beobide <pi@beobide.net>
Date:   Fri May 2 08:31:23 2008 +0000

    xfce4-fsguard-plugin, xfce4-dict and xfce4-places-plugin Basque translation updates
    
    
    (Old svn revision: 4708)

commit f295cea3737768486fd7f70d6aa4f7034045fa8a
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu May 1 21:37:52 2008 +0000

    fsguard: fr.po fix typo
    
    (Old svn revision: 4703)

commit d1c672be6e044ddc877de48fbc2065bfddf6044f
Author: SZERVÁC Attila <sas@321.hu>
Date:   Thu Apr 17 07:41:24 2008 +0000

    little hungarian updates
    
    (Old svn revision: 4598)

commit 4d07a50d1141d2125bb3bf70282d3e5b27063fb0
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Mar 30 17:35:35 2008 +0000

    Update Catalan translation
    
    (Old svn revision: 4490)

commit e1af9fb5a41e80f3d794c3fb8c30ba8ad73c72ba
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Mar 30 17:20:03 2008 +0000

    Add Chinese Traditional translation
    
    (Old svn revision: 4489)

commit 2f0e36d09c7a13a203713b785e51e8c0173cd54b
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Mar 18 13:23:01 2008 +0000

    Update Norwegian translation
    
    (Old svn revision: 4068)

commit 0c4b6c2479bdd58c1a9e665d16b1b27228385290
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Mar 18 13:05:17 2008 +0000

    Update Portuguese translation
    
    (Old svn revision: 4067)

commit 84a1dc3616978dfe397ed5611934a319f6a7ace7
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Jan 24 12:53:05 2008 +0000

    * configure.in.in: Bump version post-release
    
    
    (Old svn revision: 3851)

commit 3686c9ddee725cbcf28c4cb4dec3b6de56e6c4b6
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Jan 24 12:46:18 2008 +0000

    fsguard: Update random files
    
    (Old svn revision: 3849)

commit 42a65bc8302e7d0511ace5ede0431f54ba319f23
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Jan 24 12:23:38 2008 +0000

    * panel-plugin/fsguard.c(fsguard_set_icon): Scale pixbuf.
    
    
    (Old svn revision: 3848)

commit 0acad07314514e9d54fc37ee8a7eb48b463df257
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Jan 24 12:03:09 2008 +0000

    fsguard: make update-po
    
    
    (Old svn revision: 3847)

commit 21e2f8c6148b97d40613c0b2f388254b3f76d1a4
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Jan 24 10:44:21 2008 +0000

    * panel-plugin/fsguard.c: Revert the volatile bit.
    
    
    (Old svn revision: 3846)

commit b7223d9159bec80af36c7ed3f812c3e01a7ce3eb
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Wed Jan 23 22:22:41 2008 +0000

    * panel-plugin/fsguard.c: Set icon size 2 pixel lower (on some themes the very
      border of the image is hidden).  Remove inline keyword.
    
    
    (Old svn revision: 3845)

commit 3dc4bd81d80a1857c7aa998b20f2e4d9645cd5f2
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Mon Jan 21 18:46:52 2008 +0000

    Updated Brazilian Portuguese translations by Fábio Nogueira <deb-user-ba@ubuntu.com>.
    
    (Old svn revision: 3840)

commit 98a968c4987dea1d063e700bd0ec79283b27a25f
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Jan 13 16:23:21 2008 +0000

            * configure.in.in: Re-fix version number.
    
    
    (Old svn revision: 3806)

commit 4cb1bc0dc9f73c654c6a9ce4a31b3cc08ecf24ae
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Jan 13 15:47:35 2008 +0000

    fsguard: update files and fix version number
    
    (Old svn revision: 3805)

commit f54a3ca2ab272864380ccdf3401b8620d6d594e2
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Jan 13 15:34:10 2008 +0000

            * panel-plugin/fsguard.c(fsguard_create_options): Correct commit 3513, now the dialog is centered and has a parent.
    
    
    (Old svn revision: 3804)

commit 5a5ebca3bc442a1e8f66a8890ef6c7c95144be44
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Jan 13 15:24:21 2008 +0000

    fsguard: Update po
    
    (Old svn revision: 3803)

commit 0d3a4263889d6646d7415e88c0ca8009f388f7fe
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Jan 13 15:10:12 2008 +0000

            * panel-plugin/fsguard.c(fsguard_refresh_button),
              panel-plugin/fsguard.c(fsguard_check4_changed),
              panel-plugin/fsguard.c(fsguard_create_options):
              Switch "Hide button" with "Display button". #3802
    
    
    (Old svn revision: 3802)

commit 0eeefa072654e1f9e40138e3e80fe0c8ec8f80d1
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Jan 13 15:00:05 2008 +0000

            * panel-plugin/fsguard.c(fsguard_set_icon): Replace xfce_themed_icon with gtk_icon_theme.
    
    
    (Old svn revision: 3801)

commit ea644e3ed2ddbd33d832b5f4283bc44f6daf7bcf
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jan 9 16:48:55 2008 +0000

    Norwegian Bokmal translation update
    
    (Old svn revision: 3790)

commit f5672cf596da5108c43737d8550bdc3276364d79
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Mon Dec 17 21:28:47 2007 +0000

    Czech translations updated
    
    
    (Old svn revision: 3722)

commit a8de95b5168617772254f202787c5d89fe30ef22
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Dec 7 22:54:31 2007 +0000

    New and updated German translations for a bunch of goodies.
    
    (Old svn revision: 3676)

commit 4d9e71c40eefd95e8c5eb767ea50fb66a4a405c9
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Nov 19 23:06:36 2007 +0000

    Latvian translations added to most goodies.
    
    (Old svn revision: 3611)

commit ad48e68d5948e4d2bbed02fd0531fe37963d1c03
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Nov 15 08:37:37 2007 +0000

    Fix changelogs for updated ur.po files, and add thunar-archive-plugin
    
    (Old svn revision: 3591)

commit ac03fe17659d2556c16a55bca2ba40e715f548e2
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Nov 15 08:24:33 2007 +0000

    Rename pk.po to ur.po
    
    (Old svn revision: 3590)

commit 65abb9ce81468dd7dad526655e652569fa5feff0
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Mon Nov 5 17:42:02 2007 +0000

    Updated Brazilian Portuguese translation.
    
    (Old svn revision: 3534)

commit 601dc0e56d6f47117cf3d346a62b85328deb850f
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Nov 4 04:51:19 2007 +0000

        * panel-plugin/fsguard.c(fsguard_check_fs): I'm not sure about the hack for
          destroying/creating the GtkWidgets on the fly, hence a modified version
          that holds an eye on the show_$bits.
    
    
    (Old svn revision: 3516)

commit 5bb4fa70799407fb09ebc1f02166da21f65ccdd4
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Nov 4 04:40:37 2007 +0000

        * panel-plugin/fsguard.c(fsguard_check_fs): Refactorize the code around a bit
    
    
    (Old svn revision: 3515)

commit f6b7725beb6ede4e7345ee1cbd3e7589f9640ffe
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Nov 4 02:47:32 2007 +0000

        * panel-plugin/fsguard.c: Center the dialog on the screen
    
    
    (Old svn revision: 3513)

commit 860684d075efbbf355ec900af97c19b6dc967326
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Nov 4 02:38:40 2007 +0000

        * panel-plugin/fsguard.c: This border is useless
    
    
    (Old svn revision: 3512)

commit 67c4a71c426c01af8f523f58e106b065d51973e5
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Nov 3 23:18:07 2007 +0000

        * *.po, *.pot: make update-po
    
    
    (Old svn revision: 3510)

commit 7ae032a96d7f1c54f3cd418807d83722d2919c0d
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Nov 3 23:17:12 2007 +0000

        * panel-plugin/fsguard.c(fsguard_set_icon): Remove padding inside button to get a bigger icon
    
    
    (Old svn revision: 3509)

commit 7c225939c69692c4fd52a2ada5d9cab0033cda29
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Oct 28 22:22:14 2007 +0000

        * Add several sized icons
    
    
    (Old svn revision: 3468)

commit a75c964f532dcea42a0ba7c1f2c9f61adefd27c3
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Oct 28 19:05:17 2007 +0000

    Add new translation by محمد علي المكي <makki.ma@gmail.com>
    
    (Old svn revision: 3466)

commit 78615f52c79a593d909c50599a8bf3f777dd354d
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri Oct 26 02:31:32 2007 +0000

            * *.po, *.pot: make update-po
    
    
    (Old svn revision: 3459)

commit ce0dd6a9ddb9d333187596980420541e16d890ed
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri Oct 26 02:26:34 2007 +0000

            * panel-plugin/fsguard.c(fsguard_check_fs): If size is in MB, display a
              natural number.
    
    
    (Old svn revision: 3458)

commit 002db4a3cc173aeeeed5ad0e781914a9741bf98e
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri Oct 26 01:51:26 2007 +0000

            * panel-plugin/fsguard.c: Replace label5 against check1 to set the
              visibility of the name by choice.  This keeps the name saved, and if you
              feel borred you can simply switch the state on click, and not on select,
              delete…
    
    
    (Old svn revision: 3457)

commit 0e9de4314318f5de4ffd090a114fdf4946459f21
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Oct 25 20:32:03 2007 +0000

    Bump post-release version
    
    (Old svn revision: 3451)

commit 87da55a54b916e23650544c473335b8d1b40a664
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Oct 25 20:19:00 2007 +0000

    Don't escape tabs in NEWS file.
    
    (Old svn revision: 3450)

commit 7617b807e11921b5e204b05d2d2efff541f8de28
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Oct 25 20:09:33 2007 +0000

    I forgot about the NEWS file.
    
    (Old svn revision: 3449)

commit d005af8d9e3cafe8a4c46e2692e382f183de8e7a
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Oct 25 19:55:37 2007 +0000

    Release FSGuard 0.4.0
    
    (Old svn revision: 3448)

commit 57d622e3a81d43ca444bae6a63ab9d1d18463d80
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Oct 24 22:36:53 2007 +0000

    remove trailing parens on AC_INIT version info to work around bug
    in intltool 0.35.x and 0.36.x
    
    
    (Old svn revision: 3434)

commit 951ccbaeece589889c35285084c119fa8faf791a
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Oct 21 12:46:51 2007 +0000

    Bump version post-release
    
    (Old svn revision: 3424)

commit 57bf9c866548cf1eb655a47f91f7464fc55c1caa
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Oct 21 12:40:39 2007 +0000

    Release FSGuard version 0.4.RC2 (O.3.99.2)
    
    (Old svn revision: 3423)

commit 5a5798dfe2f58ddee5b8c4e8467f5f9d5dfafe09
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Oct 20 20:49:18 2007 +0000

            * panel-plugin/fsguard.c(fsguard_create_options): Fix signal callbacks.
            * panel-plugin/fsguard.c(fsguard_create_options): Remove callback
              fsguard_dialog_response() and call gtk_dialog_run() instead.
    
    (Old svn revision: 3419)

commit 261a2fc3a2a299d57e7486104a70a77e5cb0ef45
Author: SZERVÁC Attila <sas@321.hu>
Date:   Sat Oct 20 08:18:42 2007 +0000

    hu trunk: little updates
    
    (Old svn revision: 3403)

commit 14a8cf01bcac99a1886ebb87ceaf74dcd533c3a1
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Oct 20 02:55:55 2007 +0000

            * panel-plugin/fsguard.c(fsguard_new): Revert border around GtkProgressBar
              to BORDER / 2 to fit the style of Xfce 4.4.
            * panel-plugin/fsguard.c(fsguard_set_size): Fix plugin size.
            * panel-plugin/fsguard.c(fsguard_create_options): New option dialog.
            * panel-plugin/fsguard.desktop.in.in: Use xfce4-fsguard-plugin-warning as
              default icon.
            * *.po, *.pot: make update-po
            * de.po, fr.po: Update translation
    
    (Old svn revision: 3402)

commit caf6f22e20d4c22242040c64d8589d37cc557c9a
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Oct 16 14:21:52 2007 +0000

    Release FSGuard version 0.4.RC1 (O.3.99.1)
    
    (Old svn revision: 3392)

commit 094c8fcbf2ee9ba942e26c8530967e0dafc900bc
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri Oct 5 03:38:23 2007 +0000

            * panel-plugin/fsguard.c(fsguard_refresh_monitor): New function.
              Set the color of the progress bar according the free disk
              space limit.
    
    
    
    (Old svn revision: 3306)

commit d1bca27036296ede2b228b74596e9caa254d00ad
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri Oct 5 02:29:54 2007 +0000

            * panel-plugin/fsguard.c(fsguard_refresh_button): New function.
              Shows the panel button if no other option is left...
            * panel-plugin/fsguard.c(fsguard_check3_changed): New function.
              Sets the visibility of the panel button and refresh its state
              on hide to not end in a void.
            * panel-plugin/fsguard.c(fsguard_refresh_name),
              panel-plugin/fsguard.c(fsguard_check1_changed),
              panel-plugin/fsguard.c(fsguard_check2_changed): Refresh the
              panel button visibility.
            * panel-plugin/fsguard.c(fsguard_dialog_response): Add an option
              to hide the panel button.
            * panel-plugin/fsguard.c(fsguard_read_config),
              panel-plugin/fsguard.c(fsguard_save_config): Save the state of
              the panel button visibility.
            * panel-plugin/fsguard.c(fsguard_new): Set the initial
              panel button visibility.
    
    
    (Old svn revision: 3305)

commit ad8b12028da459fe02ac4c1199233675d423e8e4
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri Oct 5 00:49:10 2007 +0000

            * panel-plugin/fsguard.c: Changed both limits from gint to
              guint.  Added a box widget for the two label widgets.
            * panel-plugin/fsguard.c(fsguard_new): Box the two label
              widgets.
            * panel-plugin/fsguard.c(fsguard_create_options): Changed spin
              limit to G_MAXUINT with a step of 100 instead of 10.
    
    
    (Old svn revision: 3304)

commit 960b691130b756b1414d94fb5f6d52c756a5b724
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri Oct 5 00:15:09 2007 +0000

            * panel-plugin/fsguard.c: Remove deprecated #define, add 4 new
              #define for the icon style.  Add icon_id and an icon widget in
              the structure.  Include xfce-panel-convenience.h for the
              button panel.
            * panel-plugin/fsguard.c(fsguard_set_icon): New function.  Sets
              the image inside the panel button.
            * panel-plugin/fsguard.c(fsguard_refresh_icon): New function.
              Refresh the current icon the panel button.
            * panel-plugin/fsguard.c(fsguard_check_fs): Replace code for the
              new image inside the button panel.
            * panel-plugin/fsguard.c(fsguard_read_config): Set default
              values for the warning and urgent limit.
            * panel-plugin/fsguard.c(fsguard_new): Replace
              xfce_iconbutton_new with xfce_create_panel_button and put a
              GtkImage in that one.
            * panel-plugin/fsguard.c(fsguard_spin1_changed),
              panel-plugin/fsguard.c(fsguard_spin2_changed),
              panel-plugin/fsguard.c(fsguard_create_options): Fixed a mix
              between limit_urgent and limit_warning.
            * configure.in.in, icons/*/**,
              panel-plugin/fsguard.desktop.in.in,
              panel-plugin/Makefile.am: Removed old icons against 3 new
              icons.
    
    
    (Old svn revision: 3303)

commit 1a251421b51eb1f8508c552109b2d614e55358d9
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Oct 4 17:08:50 2007 +0000

            * panel-plugin/fsguard.c: Add defined(__FreeBSD_kernel__) to
              build the plugin on GNU/kFreeBSD.  Fix bug #3033.
    
    
    (Old svn revision: 3300)

commit 8ef3eb70ec3bd446927fd2efe80f634e61eecf58
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Oct 4 16:01:07 2007 +0000

            * fsguard.c: Code cleaning in general.
            * fsguard.c(typedef struct FsGuard): Dropped size and
              orientation, and renamed some properties.  Added 3 new
              widgets: a progress bar, a box for the progress bar, and a
              label for the free space.
            * fsguard.c(fsguard_check_fs): Add total size in the tooltip.
            * fsguard.c(setup_fsguard): Renamed to fsguard_new.  Read the
              config there to create a new plugin with better default
              values.  Create the widget for the name and avoid to destroy
              it in fsguard_recreate_gui.
            * fsguard.c(fsguard_recreate_gui): Renamed to
              fsguard_refresh_name.
            * fsguard.c(setup_fsguard), fsguard.c(fsguard_set_orientation):
              Replace orientation code with an XfceHVBox widget.
            * fsguard.c(fsguard_create_options): String modifications.  Two
              new checkboxes to display the size and progress bar.
            * po/: Run make update-po and update fuzzy strings.
    
    
    (Old svn revision: 3299)

commit 03076410716332a392af8141d67f75760d8e8449
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Sat Sep 8 03:51:37 2007 +0000

    Brazilian Portuguese translations added by Fábio Nogueira.
    
    (Old svn revision: 3175)

commit e92447314c0cd54ea6a83d6d3e57075605103a16
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jul 8 21:34:59 2007 +0000

    Last bunch of pt_PT and nb_NO files to be added.
    
    (Old svn revision: 2900)

commit 815dae629f0b6c3de0684be8f10fa449af491c4d
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jul 8 20:18:00 2007 +0000

    * nb_NO.po: Norwegian Bokmal translations added
    * pt_PT.po: European Portuguese translations added
    
    
    (Old svn revision: 2898)

commit 8678b95ade8ff54b68b47cae28708029c955b61a
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sat Mar 31 11:51:23 2007 +0000

    forgot to add in LINGUAS en_GB
    
    (Old svn revision: 2622)

commit 85777804545098acaa242bc12971a7d62e3b0aea
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sat Mar 31 07:25:00 2007 +0000

    i18n british translation
    
    (Old svn revision: 2585)

commit 03ebbae8bf0391854889a1772c94b384060d59ee
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Mar 30 07:22:59 2007 +0000

    Updated the Catalan translation by Ivà Burgos.
    
    (Old svn revision: 2576)

commit f3e9caad4f50eb77110702223ef2d88c4a34a861
Author: Maxim Dziumanenko <mvd@mylinux.com.ua>
Date:   Tue Mar 13 15:02:54 2007 +0000

    2007-03-13 Maxim Dziumanenko <dziumanenko@gmail.com>
    
            * Update Ukrainian translation by Dmitry Nikitin.
    
    
    
    (Old svn revision: 2549)

commit 6c7a5c66bb2a2ca4b6b517ee9b9c7eb4f3a78472
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Feb 2 18:52:37 2007 +0000

    Added the Albanian translations by Besnik Bleta for all the goodies.
    
    (Old svn revision: 2480)

commit 56009d0b2a50504ab01b5f34e25b2af9fc40b3a6
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Jan 18 15:55:07 2007 +0000

    Updated the French, German and Polish translations. Added the Polish translation to the thunar-volman package.
    
    (Old svn revision: 2425)

commit f2ec2df5c0386216c08dd2bf37b29cc66a6bd4e4
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Wed Dec 20 22:28:52 2006 +0000

    Cleaned the autotools scripts, use a LINGUAS file.
    panel-plugin/fsguard.c:
      * Default to "exo-open" as file manager.
      * Switched to xfce_titled_dialog.
    po/:
      * LINGUAS: new file.
      * make update-po.
    
    
    
    (Old svn revision: 2268)

commit d6fa44eacb667abed91f75b12fd0892954c71dba
Author: SZERVÁC Attila <sas@321.hu>
Date:   Sun Dec 17 19:49:36 2006 +0000

    little header fixes
    
    (Old svn revision: 2248)

commit 0ef7167f07df71ef61dbf651587676b8b7f8fc15
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Oct 21 13:58:51 2006 +0000

    Fixed some typos in the French translation of the xfce4-mount-plugin
    Updated some Korean translations by ByungHyun Choi <byunghyun.choi@debianusers.org>
    
    (Old svn revision: 2113)

commit 0874c18b8c9fbd99957aaf49be42d9a262da2a51
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Wed Sep 20 11:59:26 2006 +0000

    updated catalan translations
    
    (Old svn revision: 2057)

commit 311caf18c64cd726bfbbe937d5a9a23023ee2191
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Sep 10 19:31:33 2006 +0000

    * Regenerated all *.po files
    
    
    (Old svn revision: 2006)

commit 0c5b11e83ed32944ce86e4e4a6f895d7405a0d67
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Sep 10 19:16:49 2006 +0000

    * Created new pot files for all goodies
    
    
    (Old svn revision: 2005)

commit 286b49a31246cb1db5a0681d1cba77ea410728d4
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Sep 10 18:17:23 2006 +0000

    Big cleanup of the goodies svn. The following files are removed:
       .cvsignore Makefile.in aclocal.m4 compile config.guess config.h.in
       config.sub configure depcomp install-sh intltool-*.in ltcf-c.sh
       ltmain.sh missing  mkinstalldirs Makefile.in.in *.gmo
    So keep it clean from now on ^_^.
    
    
    (Old svn revision: 2002)

commit bf25e54aed186d35c1e7e5bb40366d2266b1ee00
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Aug 27 14:14:49 2006 +0000

    Add/Update Czech translations
    
    (Old svn revision: 1927)

commit 25062be186f718c8fb2ad3513da337808c786cc2
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Aug 20 20:56:31 2006 +0000

    add Galician translations
    
    (Old svn revision: 1914)

commit 9ea021385f22ea2810ef96fc7c9b8a6240b89bb5
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sat Jul 22 13:13:26 2006 +0000

    Updated French translations
    
    (Old svn revision: 1779)

commit cadf6618dfed477105e1cc7b395abbc66e501efa
Author: Hydonsingore Cia <hydonsingore@educities.edu.tw>
Date:   Tue Jul 11 15:31:04 2006 +0000

    Traditional Chinese translations for fsguard-plugin zh_TW launched.
    
    (Old svn revision: 1755)

commit fe5717707ca5dbdcbe57d09e75bfe715191f0113
Author: Hydonsingore Cia <hydonsingore@educities.edu.tw>
Date:   Tue Jul 11 15:30:51 2006 +0000

    Traditional Chinese translations for fsguard-plugin zh_TW launched.
    
    (Old svn revision: 1754)

commit a671e996558c0eaeb49a8407195c2c4898cfe3f6
Author: SZERVÁC Attila <sas@321.hu>
Date:   Fri Jul 7 23:14:42 2006 +0000

    hu: sysload, netload, xkb updated, THX 2 kelemeng
    
    (Old svn revision: 1476)

commit fd0aad2cc593fddb4ff5b2f364b88e52e1ff458d
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Fri Jun 9 09:10:31 2006 +0000

    Fixed a few mistakes Daniel had made and a few mistakes I made committing it
    
    
    (Old svn revision: 1440)

commit 67b8a75507b1d3aea1c4a67617de1da709e45533
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Fri Jun 9 08:53:30 2006 +0000

    Swedish translation by Daniel Nylander added
    
    
    (Old svn revision: 1436)

commit 202139b9ca9f55545e995409e7f6bec1dfebec21
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed May 3 22:32:21 2006 +0000

    Apply patch from Oliver Lehmann to fix GCC 2.95 compilation. Bug #1758.
    
    
    
    (Old svn revision: 1375)

commit 9c5f3475daffc7637f405cb4c9f2c92cd0f194e4
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Apr 23 09:25:41 2006 +0000

    Added Basque translations by Piarres Beobide <pi@beobide.net>.
    
    
    (Old svn revision: 1342)

commit 11873d47efbd681058e1f59c15400199abf10e12
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Apr 22 10:59:51 2006 +0000

    Added/Updated Catalan translations by Carles Munoz Gorriz <carlesmu@internautas.org>.
    
    
    (Old svn revision: 1340)

commit 0c5d873ce8c0e6a0a8cdeeaff766c390a9465392
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Apr 8 07:15:52 2006 +0000

    Added/Updated Polish translations by Piotr Malinski <admin@rk.edu.pl>.
    
    
    (Old svn revision: 1306)

commit df8da4826f203b5c42ace550819180c78dfde25e
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Apr 2 12:40:31 2006 +0000

    Updated.
    
    
    (Old svn revision: 1287)

commit 71c861195f76ef947a118e71dbd892999f27fd04
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Apr 2 12:35:16 2006 +0000

    Added Japanese translations.
    
    
    (Old svn revision: 1286)

commit 7bb03dd66e54fd4bd975c788d77f3c3355467860
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Thu Feb 23 11:59:55 2006 +0000

    Added Vietnamese translations by Phan Vinh Thinh <teppi@vnlinux.org>.
    
    
    (Old svn revision: 1120)

commit 108e87f4f759aa8592dbf844830cf02ec5206920
Author: Stefan Ott <mail+xfce@desire.ch>
Date:   Sat Feb 18 22:10:40 2006 +0000

    (Old svn revision: 1068)

commit 9a69cf4716d9c0fc3816455d89b90e58b3e3dbd9
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Feb 18 09:36:55 2006 +0000

    Added for the translators.
    
    
    (Old svn revision: 1067)

commit e6111bd0ae5773f203d30a05f7d5925592b99485
Author: Stefan Ott <mail+xfce@desire.ch>
Date:   Sat Feb 18 03:54:02 2006 +0000

    We're now using xfce_exec instead of g_spawn_command_line_async
    
    
    (Old svn revision: 1065)

commit 4f0e67161a59bf63234c2e024ea7589a487cac28
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Feb 11 12:09:32 2006 +0000

    Added Hungarian translations by SZERVAC Attila <sas@321.hu>.
    
    
    (Old svn revision: 1031)

commit 236aea4acd18d77a000730e3370f46df0b2468bf
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Feb 11 10:35:59 2006 +0000

    Updated.
    
    
    (Old svn revision: 1028)

commit fb12c64fb4819f578d90223f17ca78df2d867d5f
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Feb 11 10:35:09 2006 +0000

    Added `fr' to XDT_I18N().
    
    
    (Old svn revision: 1027)

commit d65de0f93a9c3be87434d9867bfc6770c2fff328
Author: Stefan Ott <mail+xfce@desire.ch>
Date:   Mon Feb 6 04:27:54 2006 +0000

    Fixed some GTK (positioning) issues
    
    
    (Old svn revision: 994)

commit d4c9b6c664260f715d3ab9908ec71d4797a16914
Author: Stefan Ott <mail+xfce@desire.ch>
Date:   Mon Feb 6 03:20:51 2006 +0000

    Added missing desktop.in.in file
    
    
    (Old svn revision: 993)

commit 80e8644efb212c8820fd14e6d4b8d9b809d9c7bb
Author: Stefan Ott <mail+xfce@desire.ch>
Date:   Mon Feb 6 03:18:13 2006 +0000

    Added missing icons subdir
    
    
    (Old svn revision: 992)

commit 21cc1a5dc68d6add047093d4efd106a5007b1d85
Author: Stefan Ott <mail+xfce@desire.ch>
Date:   Mon Feb 6 03:14:51 2006 +0000

    Imported jasper's port and did some cleaning
    
    
    (Old svn revision: 991)

commit 52b86def74bc571c36e80a7ce1394d017b276110
Author: Stefan Ott <mail+xfce@desire.ch>
Date:   Sat Feb 4 01:37:18 2006 +0000

    Removed generated files
    
    
    (Old svn revision: 985)

commit 6c0d74501bcfcd6f4d26fe373a4396ada9b6cf2d
Author: Stefan Ott <mail+xfce@desire.ch>
Date:   Sat Feb 4 01:34:48 2006 +0000

    Removed generated files
    
    
    (Old svn revision: 984)

commit e3e9a9c41eaead9ef075b090345098b77b7ba619
Author: Stefan Ott <mail+xfce@desire.ch>
Date:   Sat Feb 4 01:33:58 2006 +0000

    Removed generated files
    
    
    (Old svn revision: 983)

commit c3b0ac0d6fc20840453f31d11d51f12ca66bb9a7
Author: Stefan Ott <mail+xfce@desire.ch>
Date:   Sat Feb 4 01:32:08 2006 +0000

    Removed generated files
    
    
    (Old svn revision: 982)

commit 82568412dd88a421422f558aaa1d22022f9cf8c0
Author: Stefan Ott <mail+xfce@desire.ch>
Date:   Sat Feb 4 01:30:35 2006 +0000

    Removed generated files
    
    
    (Old svn revision: 981)

commit eaca0cc3c1468ac69191b4a35722799d75725952
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Thu Jan 5 10:07:07 2006 +0000

    It didn't support IRIX at all.
    
    
    (Old svn revision: 935)

commit 5464d207ebde746f1d5daaf1b2c145d783e0d4fa
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Wed Jan 4 05:44:04 2006 +0000

    Updated.
    
    
    (Old svn revision: 912)

commit 8259539e7abff4b3554715beebb4803c0979228f
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Wed Jan 4 05:37:22 2006 +0000

    Added IRIX support.
    
    
    (Old svn revision: 911)

commit 42aff20ac050eec4ce3487369153ee5d294cc825
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Jan 1 15:04:41 2006 +0000

    add fr translations from Stephane Roy
    
    (Old svn revision: 909)

commit 5bef17b06444cf86f20a489518d46fd488c2cec8
Author: ByungHyun Choi <byunghyun.choi@debianusers.org>
Date:   Wed Nov 2 17:19:32 2005 +0000

    11/03/2005: ByungHyun Choi
            added Korean translations for modemlights and wavelan plugin
            modified Korean translations for fsguard and sendsors plugin
    
    
    (Old svn revision: 864)

commit 9f6db9058aae1b41b5a919602e67fb81a1d8f8ee
Author: Stefan Ott <mail+xfce@desire.ch>
Date:   Tue Oct 11 20:28:35 2005 +0000

    Regenerated once again
    
    
    (Old svn revision: 836)

commit 5da64b3fc56b3439c75b414145e42579cbb3de3a
Author: Stefan Ott <mail+xfce@desire.ch>
Date:   Tue Oct 11 20:15:14 2005 +0000

    Added patch to fix icon position when label is missing
    
    
    (Old svn revision: 834)

commit f41a219f5e241406f5fec1d7abdc3f5803e44660
Author: Stefan Ott <mail+xfce@desire.ch>
Date:   Tue Oct 11 20:14:56 2005 +0000

    Added myself to AUTHORS
    
    
    (Old svn revision: 833)

commit 0db0f902f3ce50a4c5f701c937a09b02a6b433f0
Author: Stefan Ott <mail+xfce@desire.ch>
Date:   Tue Oct 11 20:09:54 2005 +0000

    Regenerated autoconf files
    
    
    (Old svn revision: 832)

commit 4339bed47661cbe070f74e5d3db9624ff19a1797
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Feb 13 12:55:11 2005 +0000

    add LT translations
    
    
    (Old svn revision: 222)

commit b4ef404f626f427c0ef2a3d4ec5618b77a0feadc
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Tue Jan 25 10:04:27 2005 +0000

    update KO translations
    
    
    (Old svn revision: 221)

commit 7893dfc2d4d0ce69d52e7aab4e2d6e58edfc0074
Author: Andre Lerche <a.lerche@gmx.net>
Date:   Sun Oct 10 15:36:10 2004 +0000

    fixed some i18n issues
    
    
    (Old svn revision: 220)

commit 1bbd2a38479dfb4e17ebf4825168b2c606fb2f7b
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Jul 28 21:49:36 2004 +0000

    Fix BM_DEPEND_CHECK().
    
    
    (Old svn revision: 219)

commit cf002dda6f89abd8d59460bb9b38e1fd5ee08fa4
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jul 24 17:29:35 2004 +0000

    Correct min. required panel version.
    
    
    (Old svn revision: 218)

commit 7ff9979709ee733219065b42018464c2d4049971
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jul 24 17:26:53 2004 +0000

    Extended XFCE_PANEL_PLUGIN macro to honor the new threaded panel.
    
    
    (Old svn revision: 217)

commit a64eb27ea01ae5498da4c49a4e13ee858eb5d6a1
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Jul 21 09:00:20 2004 +0000

    New panel plugin check
    
    
    (Old svn revision: 216)

commit 6da4d0c5fcc4afed319a94fc77340df6d923fe6a
Author: Andre Lerche <a.lerche@gmx.net>
Date:   Wed Feb 4 20:03:49 2004 +0000

    enlarged entry to define mountpint, as requested by Stefan
    
    
    (Old svn revision: 215)

commit 87c0dd873ff073af78562620655339e64f89a2f7
Author: Andre Lerche <a.lerche@gmx.net>
Date:   Fri Jan 9 18:42:18 2004 +0000

    added Polish translation, thanks to Daniel Mroz
    
    
    (Old svn revision: 214)

commit b8c7bf4e652ac5d7d2694c0d20984b38e08a1b1b
Author: Andre Lerche <a.lerche@gmx.net>
Date:   Thu Jan 8 20:02:09 2004 +0000

    fixed typo, thanks to Adriano
    
    
    (Old svn revision: 213)

commit a019dd2b82b0b47b7a100afcc7f0648328fd46ff
Author: Andre Lerche <a.lerche@gmx.net>
Date:   Mon Nov 24 18:16:45 2003 +0000

    added Korean translation by David Choi
    
    
    (Old svn revision: 212)

commit b9c0c34e4374eb73993052721356714ea0fbba64
Author: Andre Lerche <a.lerche@gmx.net>
Date:   Sat Nov 22 16:11:22 2003 +0000

    fixed memory leak
    
    
    (Old svn revision: 211)

commit 633358fafc7a8f734fc3f9b8cc1ba669bc5daf6f
Author: Andre Lerche <a.lerche@gmx.net>
Date:   Sat Nov 22 16:04:09 2003 +0000

    fixed memory leak
    
    
    (Old svn revision: 210)

commit 463c264c8408c25e42e6baa300b2231a01071bf7
Author: Andre Lerche <a.lerche@gmx.net>
Date:   Wed Nov 12 21:08:56 2003 +0000

    added option to choose filemanager for button1 click
    
    
    (Old svn revision: 209)

commit da2a0311c40680ac189cec021af23e0985a6c871
Author: Andre Lerche <a.lerche@gmx.net>
Date:   Tue Nov 11 17:58:29 2003 +0000

    Label is now located below icon in vertical mode; display the size in GB if MB > 1024
    
    
    (Old svn revision: 208)

commit 77563c1e2132e2dcf953e46ddc4795f86a6882a9
Author: Andre Lerche <a.lerche@gmx.net>
Date:   Tue Nov 11 17:53:36 2003 +0000

    minor bugfixes, display label below icon in vertical mode, display size in GB if MB > 1024
    
    
    (Old svn revision: 207)

commit 237f27b59a3ed7f6daadf082411992e3a51512a1
Author: Andre Lerche <a.lerche@gmx.net>
Date:   Tue Nov 11 17:49:17 2003 +0000

    minor changes including translations for new strings
    
    
    (Old svn revision: 206)

commit 61065fd18830fd39edfe2c087778841af4e6b10c
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Nov 11 09:56:50 2003 +0000

    Make this compile on Free/Net/OpenBSD as well. Seems to work fine with
    NetBSD, Free/OpenBSD aren't tested yet. Thanks to martti for the patch.
    
    
    (Old svn revision: 205)

commit 957f55490cb8236d7f2f1b101950a496b71b62e5
Author: Andre Lerche <a.lerche@gmx.net>
Date:   Sun Nov 9 12:01:22 2003 +0000

    minor fixes
    
    
    (Old svn revision: 204)

commit 5b08bf7bdd71ed40c39350a1cbc785aa57c133bc
Author: Andre Lerche <a.lerche@gmx.net>
Date:   Sun Nov 9 10:48:55 2003 +0000

    some minor changes
    
    
    (Old svn revision: 203)

commit 50ebe5fe5f8f1dd852cd6d77c4dc829bdaa10ca2
Author: Andre Lerche <a.lerche@gmx.net>
Date:   Sun Nov 9 10:48:10 2003 +0000

    changed version before first release
    
    
    (Old svn revision: 202)

commit 0935a313659953d918ccb3f8cfba2a1186cefd7b
Author: Andre Lerche <a.lerche@gmx.net>
Date:   Sat Nov 8 22:10:26 2003 +0000

    missing file from initial import
    
    
    (Old svn revision: 201)

commit 526e508a6fc80189114457ae36bf836a91fd34c3
Author: Andre Lerche <a.lerche@gmx.net>
Date:   Sat Nov 8 22:09:38 2003 +0000

    does not belong here
    
    
    (Old svn revision: 200)

commit cfc8f653b6f0a37579dfd81a37777104c6ec5dc6
Author: Andre Lerche <a.lerche@gmx.net>
Date:   Sat Nov 8 22:00:20 2003 +0000

    Initial revision
    
    
    (Old svn revision: 196)

commit 079671c7a00715de5fccbf833ce9989b05a9002a
Author: Unknown Author <xfce4-dev@xfce.org>
Date:   Sat Nov 8 22:00:20 2003 +0000

    New repository initialized by cvs2svn.
    
    (Old svn revision: 195)
